@charset "UTF-8";
/* CSS Document */

body {
  padding-top: 10px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/mainbg.jpg');
  background-position: 50% 0px;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.readmore {
  margin-top: 20px;
  padding: 6px 19px;
  background-color: white;
  font-family: Gudea, sans-serif;
  color: #f60;
  font-weight: 700;
  text-transform: uppercase;
}
.maincon {
  display: block;
  width: 100%;
  max-width: 990px;
  margin-right: auto;
  margin-left: auto;
}
.brandingblk {
  width: 30%;
  float: left;
  background-color: white;
}
.topslide {
  width: 70%;
  padding-left: 7px;
  float: left;
}
.mainslide {
  height: 421px;
  background-color: transparent;
}
.slidenav {
  padding-right: 21px;
  text-align: right;
}
.brand {
  position: relative;
  display: block;
  float: none;
  text-align: center;
}
.navmenu {
  width: 100%;
  margin-top: 32px;
  float: none;
}
.mainnav {
  background-color: transparent;
}
.navs {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  border-bottom: 1px solid #dbdbdb;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Gudea, sans-serif;
  color: #505050;
  font-size: 17px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}
.navs:hover {
  color: #ff4200;
}
.navs.w--current {
  color: #ff4200;
}
.navcon {
  max-width: 100%;
  padding: 22px 18px 10px;
}
.followblk {
  padding: 11px 18px 10px;
  text-align: right;
}
.follow {
  display: inline;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-style: italic;
}
.social {
  margin-left: 9px;
}
.slide1 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/slider1.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.slidetag {
  position: absolute;
  right: 22px;
  bottom: 51px;
}
.sugtag {
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 23px;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase;
}
.maintag {
  font-family: Gudea, sans-serif;
  color: #f60;
  font-size: 72px;
  line-height: 61px;
  font-weight: 700;
  text-transform: uppercase;
}
.boxexblock {
  margin-top: 7px;
}
.boxitem {
  position: relative;
  width: 25%;
  padding-right: 5px;
  float: left;
}
.boxlabel {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  padding: 13px 0px 13px 13px;
  background-color: #5fba52;
}
.labeltext {
  font-family: Gudea, sans-serif;
  color: #fcfafa;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.boxitemin {
  position: relative;
  display: block;
  height: 217px;
}
.boxitemin._1 {
  position: relative;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/box1.jpg');
}
.boxitemin._2 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/box2.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.boxitemin._3 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/box3.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.boxitemin._4 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/box4.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.infoblk {
  margin-top: 6px;
}
.newsblk {
  width: 49.4%;
  margin-right: 0.3%;
  float: left;
}
.aboutbl {
  width: 49.4%;
  margin-left: 0.3%;
  float: left;
}
.newstitle {
  margin-bottom: 6px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  background-color: white;
  font-family: Gudea, sans-serif;
  color: #26328c;
  font-size: 26px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}
.newslide {
  height: 248px;
  margin-top: 0px;
  background-color: transparent;
}
.aboutinfo {
  padding: 9px 18px;
  background-color: #f60;
}
.aboutitle {
  margin-bottom: 9px;
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 28px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.aboutitle.sub {
  font-size: 23px;
}
.aboutitle.news {
  color: #1673b8;
}
.whitetext {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 0px;
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 15px;
  line-height: 22px;
  font-weight: 300;
}
.whitetext.space {
  margin-bottom: 22px;
}
.whitetext.phone {
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 38px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/phone.png');
  background-position: 0px 6px;
  background-repeat: no-repeat;
}
.whitetext.email {
  padding-left: 38px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/email.png');
  background-position: 0px 8px;
  background-repeat: no-repeat;
}
.newslidetag1 {
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 29px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.date {
  font-family: Roboto, sans-serif;
  color: white;
  font-style: italic;
}
.newslide1 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/slide1-bottom.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.contactinfo {
  margin-top: 6px;
  padding: 9px 17px;
  background-color: white;
}
.formoreinfo {
  font-size: 13px;
  font-style: italic;
}
.emailphone {
  font-family: Gudea, sans-serif;
  color: #f60;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
}
.copydvi {
  padding-top: 17px;
  padding-bottom: 17px;
  font-family: Roboto, sans-serif;
  color: #c2c2c2;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
}
.pagetitleblk {
  position: relative;
  width: 70%;
  height: 421px;
  padding-left: 7px;
  float: left;
}
.pagetitleblk.about {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/aboutbg.jpg');
  background-position: 7px 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.contact {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/contactbg.jpg');
  background-position: 7px 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.team {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/team.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.gymfit {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/gymfit.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.sportsbg {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/sports.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.bday {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/bdaybanner.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.adult {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/adult.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.news {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/newsbanner.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.gal {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/gallerybanner.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitleblk.career {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/careerbanner.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.pagetitle {
  position: absolute;
  left: 26px;
  bottom: 11px;
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 33px;
  line-height: 34px;
  font-weight: 700;
  text-transform: uppercase;
}
.companyprofile {
  margin-top: 7px;
  padding: 18px;
  background-color: #0078ff;
}
.companyprofile.con {
  background-color: #f60;
}
.companyprofile.programmes {
  background-color: #5fba52;
}
.companyprofile.testi {
  background-color: white;
}
.companyprofile.news {
  background-color: white;
}
.imgs {
  margin-right: 10px;
}
.company {
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 19px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
}
.concols {
  padding-right: 1px;
  padding-left: 1px;
}
.concols.details {
  padding-top: 16px;
}
.mapembed {
  margin-top: 10px;
  margin-bottom: 10px;
}
.sep {
  height: 1px;
  border-top: 1px solid #ff8f44;
}
.slide2 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/slide2.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.navsin {
  display: block;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.droptext {
  color: #4a4a4a;
}
.dropicon {
  margin-right: 0px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  color: #4a4a4a;
}
.dropnav {
  display: block;
  border-bottom: 1px solid #dbdbdb;
}
.dropnavin {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  font-family: Gudea, sans-serif;
  color: #505050;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
}
.dropnavin.w--open {
  color: #ff4200;
}
.droplist.w--open {
  position: absolute;
  left: 279px;
  top: 0px;
  right: 0px;
  background-color: #dbdbdb;
}
.ddlink {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #adadad;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Gudea, sans-serif;
  color: #454545;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}
.ddlink:hover {
  color: #26328c;
}
.coachitem {
  margin-bottom: 17px;
  padding-bottom: 21px;
  border-bottom: 1px solid #358df2;
}
.coachpic {
  width: 20%;
  float: left;
}
.coachdetails {
  width: 80%;
  float: left;
}
.coachname {
  margin-bottom: 6px;
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.coachlist {
  padding-left: 0px;
  list-style-type: none;
}
.coachlist.about {
  margin-bottom: 20px;
  padding-bottom: 1px;
}
.coachbullet {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 22px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/214522/bullet.jpg');
  background-position: 0px 7px;
  background-repeat: no-repeat;
  font-family: Roboto, sans-serif;
  color: white;
  font-weight: 300;
}
.programmetitle {
  font-family: Gudea, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.bulletlink {
  color: #d6f7c1;
  font-weight: 500;
  text-decoration: none;
}
.links {
  color: white;
  font-weight: 500;
}
.sportsgallitem {
  width: 14.28%;
  float: left;
  text-align: center;
}
.sportlight {
  width: 112px;
  height: 84px;
  border: 4px solid #9cc24c;
}
.galitem {
  width: 25%;
  margin-bottom: 11px;
  padding-right: 6px;
  padding-left: 6px;
  float: left;
  text-align: center;
}
.mgntitem {
  width: 25%;
  padding: 11px;
  background-color: #0665d1;
  text-align: center;
}
.mgtname {
  margin-top: 7px;
  font-family: Gudea, sans-serif;
  color: white;
  font-size: 21px;
  line-height: 25px;
  font-weight: 700;
}
.mgtpos {
  font-family: Roboto, sans-serif;
  color: white;
  line-height: 18px;
  font-style: italic;
}
@media (max-width: 991px) {
  .button.readmore {
    margin-top: 2px;
  }
  .brandingblk {
    width: 100%;
  }
  .topslide {
    display: block;
    width: 100%;
    padding-left: 0px;
  }
  .brand.w--current {
    display: inline-block;
    float: left;
  }
  .navmenu {
    display: block;
    margin-top: 44px;
    float: left;
    background-color: #ff4200;
  }
  .navs {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    border-bottom-color: #ff7444;
    color: white;
  }
  .navs:hover {
    background-color: #d63f09;
    color: white;
  }
  .navs.w--current {
    background-color: #d63f09;
    color: white;
  }
  .slide1 {
    background-size: cover;
  }
  .boxexblock {
    padding-left: 7px;
  }
  .boxitem {
    width: 50%;
  }
  .boxitemin {
    height: 300px;
    margin-bottom: 7px;
  }
  .boxitemin._1 {
    background-size: cover;
    background-repeat: repeat-y;
  }
  .infoblk {
    margin-top: 0px;
  }
  .newsblk {
    padding-left: 7px;
  }
  .aboutinfo {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .whitetext.phone {
    padding-left: 30px;
  }
  .whitetext.email {
    padding-left: 30px;
  }
  .emailphone {
    font-size: 19px;
  }
  .pagetitleblk {
    width: 100%;
  }
  .pagetitleblk.about {
    width: 100%;
    background-size: cover;
  }
  .pagetitleblk.contact {
    width: 100%;
    background-size: cover;
  }
  .pagetitleblk.team {
    display: block;
    width: 100%;
    background-position: 113% 0px;
    background-size: cover;
  }
  .pagetitleblk.gymfit {
    background-size: cover;
  }
  .pagetitleblk.sportsbg {
    background-size: cover;
  }
  .pagetitleblk.bday {
    background-size: cover;
  }
  .pagetitleblk.adult {
    background-size: cover;
  }
  .pagetitleblk.news {
    background-size: cover;
  }
  .pagetitleblk.gal {
    background-size: cover;
  }
  .pagetitleblk.career {
    background-size: cover;
  }
  .pagetitle {
    text-shadow: black 1px 1px 6px;
  }
  .companyprofile {
    display: block;
    width: 98%;
    margin-right: auto;
    margin-left: auto;
  }
  .menubtn {
    display: block;
    float: right;
  }
  .menubtn.w--open {
    background-color: transparent;
    color: #ff4200;
  }
  .droptext:active {
    color: white;
  }
  .droptext {
    color: white;
  }
  .dropicon {
    margin-right: 12px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    color: white;
  }
  .dropnav {
    border-bottom-color: #ff7444;
    color: white;
  }
  .dropnavin {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .dropnavin:hover {
    background-color: #d63f09;
  }
  .dropnavin.w--open {
    color: white;
  }
  .coachdetails {
    padding-left: 17px;
  }
  .sportsgallitem {
    width: 20%;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .boxitemin {
    height: 250px;
  }
  .newsblk {
    width: 100%;
    margin-right: 0%;
    padding-right: 7px;
  }
  .aboutbl {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 6px;
    padding-left: 6px;
  }
  .newslide {
    margin-bottom: 6px;
  }
  .newslide1 {
    background-size: cover;
  }
  .pagetitleblk.about {
    height: 350px;
  }
  .pagetitleblk.contact {
    height: 350px;
  }
  .pagetitleblk.team {
    background-position: 99% 0px;
  }
  .concols.details {
    padding-top: 0px;
  }
  .sportsgallitem {
    width: 25%;
  }
  .galitem {
    width: 50%;
    margin-bottom: 14px;
  }
  .mgntitem {
    width: 50%;
  }
}
@media (max-width: 479px) {
  .mainslide {
    height: 350px;
  }
  .followblk {
    text-align: center;
  }
  .slide1 {
    background-position: 22% 0px;
    background-size: auto 350px;
  }
  .sugtag {
    font-size: 17px;
    line-height: 16px;
  }
  .maintag {
    font-size: 40px;
    line-height: 43px;
  }
  .boxitem {
    width: 100%;
    padding-right: 7px;
    padding-left: 7px;
  }
  .aboutinfo {
    padding-bottom: 18px;
  }
  .aboutitle {
    font-size: 26px;
  }
  .emailphone {
    font-size: 15px;
    line-height: 28px;
  }
  .pagetitleblk.about {
    height: 270px;
    background-position: -33px 0px;
    background-size: auto 270px;
  }
  .pagetitleblk.contact {
    height: 270px;
    background-position: -41px 0px;
  }
  .pagetitleblk.team {
    height: 270px;
  }
  .pagetitleblk.gymfit {
    height: 270px;
  }
  .pagetitleblk.sportsbg {
    height: 270px;
  }
  .pagetitleblk.bday {
    height: 270px;
  }
  .pagetitleblk.adult {
    height: 270px;
    background-position: 50% 0px;
  }
  .pagetitleblk.news {
    height: 270px;
  }
  .pagetitleblk.gal {
    height: 270px;
    background-position: 50% 0px;
  }
  .pagetitleblk.career {
    height: 270px;
    background-position: 50% 0px;
  }
  .pagetitle {
    font-size: 28px;
    line-height: 30px;
  }
  .imgs {
    display: block;
    margin-right: auto;
    margin-bottom: 8px;
    margin-left: auto;
  }
  .menubtn {
    float: none;
    clear: both;
    text-align: center;
  }
  .coachpic {
    width: 100%;
    margin-bottom: 24px;
    text-align: center;
  }
  .coachdetails {
    width: 100%;
  }
  .coachname {
    text-align: center;
  }
  .sportsgallitem {
    width: 50%;
  }
  .galitem {
    width: 50%;
    margin-bottom: 9px;
    padding-right: 4px;
    padding-left: 4px;
  }
  .mgntitem {
    width: 100%;
  }
}
